Paquete pkgsync 1.68: Modificado pkgsync para mejorar la resolución de problemas de apt

Después de varias pruebas en situaciones reales, en la versión 1.68, he vuelto a modificar la función solveapterrors del script pkgsync y el script /usr/local/sbin/solve-apt-errors para mejorar la corrección de errores de apt.

Aquí podéis ver el código completo de pkgsync:

Si queréis descargar el paquete que instala esta versión, podéis hacerlo desde el siguiente link:

https://drive.google.com/file/d/1xakN_YcBTYUDxo_La24Urct6nmYUSoCF/view?usp=sharing
pkgsync_1.68_all.deb
Be the first to comment

Por favor acceder para comentar.